
.both{clear:both}
.margin0{margin:0!important}
.padding0{padding:0!important}
.border0{border:0!important}
.left{float:left}
.right{float:right}
.displaynone{display:none}
.relative{position:relative !important}

.height5{height:5px}
.height10{height:10px}
.height20{height:20px}
.height25{height:25px}
.height30{height:30px}
.height40{height:40px}
.height50{height:50px}
.height60{height:60px!important}
.margin5{margin:5px}
.margin10{margin:10px}
.margintop0{margin-top:0!important}
.margintop5{margin-top:5px}
.margintop10{margin-top:10px}
.margintop20{margin-top:20px}
.margintop25{margin-top:25px}
.margintop30{margin-top:30px}
.margintop50{margin-top:50px}
.marginbottom0{margin-bottom:0!important}
.marginbottom10{margin-bottom:10px !important}
.marginbottom20{margin-bottom:20px}
.marginright20{margin-right:10px}
.marginleft10{margin-left:10px}
.marginleft15{margin-left:15px}
.marginleft20{margin-left:20px}
.padding10{padding:10px!important}
.padding15{padding:15px!important}
.paddingright0{padding-right:0}
.padding10_0{padding:10px 0}
.padding0_5 { padding:0 5px;}
.paddingbottom0{padding-bottom:0!important}
.paddingleft0{padding-left:0!important}
.paddingtop0{padding-top:0!important}
.width100{width:100%}
.height100{height:100%!important}
.height120 { height:120px;}

#box-header {height:118px;}

@media (min-width: 992px) and (max-width: 1199px) {
#box-header {height:100px;}
}
@media (min-width: 768px) and (max-width: 991px) {
#box-header {height:82px;}
.navbar-nav {padding-right: 0;}
}
@media (min-width: 480px) and (max-width: 767px) {
#box-header {height:66px;}
}
@media (max-width: 479px) {
#box-header {height:58px;}
}

.c-font-bold {
  font-weight: bold;
}

.c-font-uppercase {
  text-transform: uppercase;
}

.separador {
  background: #9fcc42;
  height: 10px;
}

.bg-gris-1 {
  background:#eee url(../img/pattern.png) repeat;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #eee;
}

.bg-gris-2 {
  background:#f7f7f7;
}

.bg-breadcrumb {
  background: #f7fafb url(../img/breadcrumbs.jpg) top center no-repeat;
  padding: 25px 0;
}

.bg-breadcrumb h2 {
  font-size: 16px;
  color: #444;
  margin: 0;
  padding-top: 3px;
}

.bg-breadcrumb .d-breadcrumb {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.d-breadcrumb li {
  float: left;
  padding: 0 10px;
  color: #7f8c97;
    font-size: 16px;
    font-weight: 400;
}

.d-breadcrumb li > a {
  color: #9fcc42;
}

.servicios-ul {
  padding: 0;
}

.servicios-ul li {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 10px;
}


.separadora { background:#219ad3 url(../img/pattern.jpg) repeat top center; padding:50px 0;}
.separadora a {background:#9fcc42; color: #fff;font-size:26px; font-weight:bold; padding:10px 30px; border-radius:3px}
.separadora a:hover {background:#8db932;}
.separadora h3 {font-size:25px; color:#fff; font-weight:normal; margin:0;}

@media (max-width:480px){
.separadora {background:#219ad3;}
.separadora a {font-size:24px;}
.separadora a:hover {background:#8db932;}
.separadora h3 {font-size:25px;  margin-bottom:20px;}
}


.mission-left-img-holder {
     position: relative;
     margin-top:20px;
}
.mission-left-img-holder::before {
    border: 1px solid #dbd8cf;
    bottom: 10px;
    content: "";
    left: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* List */
.list li {
	margin-bottom: 13px;
}

.list.pull-left li {
	text-align: left;
}

.list.list-icons {
	list-style: none;
	padding-left: 0;
	padding-right: 0;
}

.list.list-icons li {
	position: relative;
	padding-left: 25px;
}

.list.list-icons li .fa, .list.list-icons li .icons {
	position: absolute;
	left: 0;
	top: 3px;
	color:#0298dc;
}

.single-form-item { text-align:left; margin-bottom:10px;}
.single-form-item input,
.single-form-item select,
.single-form-item textarea {
  background-color: #fff;
  color: #6a6a6a;
  line-height: 1;
  padding: 16px 12px;
  width: 100%;
}
.single-form-item.full-width-item {
  overflow: hidden;
  padding-top: 20px;
  text-align: center;
  width: 100%;
}

.single-form-item textarea {
  height: 266px;
  line-height: 1.5;
}
label.error { display:none !important}
input.error { border:1px solid #F00 !important;}


footer {
  background: #2d2d2d;
  padding: 10px;
  margin-top: 0px;
  color: #fff;
  text-align: center;
}

.footer .botonera-pie {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

.footer .botonera-pie li {
	border-left: 1px solid #505050;
	display: inline-block;
	line-height: 12px;
	margin: 0;
	padding: 0 8px;
}

.footer .botonera-pie li:first-child {
  border-left: 0;
}


footer .botonera-pie li a {
	color:#CCC;
}

footer hr {
  border-top: 1px solid #444;
  margin: 5px;
}

.blockquote cite:before {content: '\2014 \00A0';}



#whatsapp {
  display: block;
  position: fixed;
  right: 10px;
  bottom: 20px;
  z-index: 9999;
  width: 50px;
  height: 50px;
}

.banderita {
  float: right;
  margin: -20px 0px 20px 0;
}

.myButton {
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
  background-color:#f9f9f9;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  padding:3px 14px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
  margin: 10px 15px 0 0;
}
.myButton:hover {
  background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
  background-color:#e9e9e9;
}
.myButton:active {
  position:relative;
  top:1px;
}
